#ifndef INCLUDED_OOO_VBA_WORD_WDVERTICALALIGNMENT_HPP
#define INCLUDED_OOO_VBA_WORD_WDVERTICALALIGNMENT_HPP

#include "ooo/vba/word/WdVerticalAlignment.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDVERTICALALIGNMENT_HPP
